UL.icon-lists, li.tick {list-style: none; padding: 0;}
li a i {
	min-width: 20px;
	text-align:center;
}

.logo {
	padding: 5px 0;
}
#header-top-second .list-inline li i, .header-top-dropdown .dropdown>button i {
	color: #007550;
}
.icon-lists li, .list-inline li {
  padding-left: 15px;
  position: relative;
  margin-left: 10px;
}
.icon-lists li i, .list-inline li i {
	left:0;
	top: 0;
}

.form-control {
	border: 3px solid #007550;
	height:45px;
}

.input-group button {
	border: none;
	background: none;
}
.input-group-addon.btn.btn-default.btn-sm {
	  border: 3px solid #fff;
  background: #007550;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, .33);
}
.input-group-addon.btn.btn-default.btn-sm:hover {
	box-shadow: none;
}
.no-pad {
	padding:0;
}

.dropdown>a:before {
	color: #007550;
	right: 3px;
}
.dropdown-menu {
  border: 1px solid #007550;
}
.main-navigation .navbar-nav > .open > a, .main-navigation .navbar-nav > .open > a:hover, .main-navigation .navbar-nav > .open > a:focus {
  border-color: #007550;
  border-bottom: 1px solid transparent;
}

.heading {
	text-align: center;
}

form .has-feedback {
	margin-left: 5px;
	margin-right: -7px;
}
.form-control {
  padding-right: 5%;
  display: inline-block;
  margin-left: -5px;
}

#Field7, #Field8 {
	width: 50%;
}

.subfooter {
	background: #007550;
}

.subfooter p {
	color:#fff;
}

.header {
	padding: 0;
}
.header .col-md-10 {
	min-height: 80px;
}


@media (max-width: 991px) and (min-width: 768px) {

.main-navigation .navbar-nav > li {
  float: none;
  display: inline-block;
}
.main-navigation .navbar-nav {
	
  float: none !important;
  text-align:center;
}
}